hr{ clear:both; visibility:hidden}

#index_plan{font-size:12px; width:510px;}
#index_plan #minileft{
	width:390px;
	float:left;
	margin:0;
}
#index_plan #minileft h4 { border-bottom:#003399 2px solid; padding:0 0 5px 0; margin:0 0 5px 0;}
#index_plan #minileft h4 a{color:#003399; text-decoration:none}
#index_plan #miniright{width:100px; float:right;margin:0 0 0 0; padding:0 0 0 10px;}
#index_plan #miniright img{ width:100px;}
